Subject: Ticket Assigned - Undelivered COD Item Complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Aug 2022 07:37:42 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Undelivered COD Item Complaint Dear Centrepoint,
Greetings! 
In relation to the attached snapshots, I supposed to received my orders last August 1.  However, I haven't received anything and in the  history of tracking number it says that "customer no response".  But actually no one is calling me from your delivery partners.
In this regards, kindly advise whether should I wait for your rescheduling delivery or should I cancel my order?
Thank you.
Regards, 
R Jay0502287609

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4685069